@charset "UTF-8";

.mensaje {display:none}

html, body{background:transparent}
.dimensioncuerpo{max-width:none !important;width:auto !important;position:static;margin:0 !important;padding:0 .5% !important}
body>/**/.dimensioncuerpo{margin-top:0 !important}
.cuerpo{font-size:11px}

.flash, .anida1, .hidden, #encabezado .mensaje, #atajo{display:none}
#encabezado, #envoltura, #navegacion2, #compas, #pie{width:100%;float:left;margin:0;padding:0;background:transparent}
#situacion, #recurso, #pactivo, #pactivo h2{width:100% !important;float:none !important;margin:0;padding:0;border:0;background:transparent}
#encabezado, #recurso{margin:10px 0}
#pie{padding:10px 0}

.anida0{margin:0}
#utilidades, #buscadorGeneralForm{float:none;margin:0;padding:5px;border:0}
.anida2{min-height:1em !important;height:auto !important;height:1em;background:transparent}

#utilidades li{display:block;border:0;font-size:1em}
#buscadorGeneralForm input.buscar{width:auto;height:auto;background:transparent;color:#000}

#encabezado h1{margin:0;padding:0;position:static}
#navegacion{margin:0;padding:0}
#n1{width:100%;border-top:1px solid #666;background:#e1e4e7}
#n1 li{width:100%;border-bottom:1px solid #666;background:transparent}
#n1 li.ultimo{background:transparent}
#n1 a{padding:3px 5px}

#pactivo h2{padding-top:15px;font-size:1.8em}

.n2_1, .n2_2, .n2_3{width:100%;margin:0;padding:0;background:transparent}
#n2{width:100%;min-height:1em !important;height:auto !important;height:1em;padding:10px 0;background:#fff}

#seccion1, #seccion2, #seccion3{width:100%}
#pie ul, #pie p{border:0}

/* plantillasPerso */
.moduloizda{width:100%;min-height:auto !important;height:auto !important;padding:10px 0;background:transparent}
.modulodcha{width:100%;position:static;margin-top:0;padding:10px 0}

.modulohome .moduloizda, .modulohome .modulocentro, .modulohome .modulodcha{width:100% !important;width:100%;padding:0}

.banners{width:100%;border:0}

.modulo3 .modulodcha{display:none}

/* aplicaciones */
#a_calendario{width:100%;padding:10px 0}

.paginacion ul{width:98%}
.paginacion ul li{clear:none;display:inline;float:none}
.paginacion ul li.antpag a span, .paginacion ul li.sigpag a span{display:inline !important}
.paginacion ul li.antpag a, .paginacion ul li.sigpag a{display:inline;width:auto;height:auto;padding:0;background:transparent}
.paginacion .resultados{margin-top:10px}

p.inforesultados{margin:10px;padding:0;background:transparent}

.form_tipo1{float:left}

.checkbox{padding:5px 0}
.checkbox input{display:inline;float:none}
.checkbox span{width:auto;float:none;display:inline}

.divbotones{float:none}
.tdBoton, .tdBotonL, #a_acceso div.tdBoton{float:none;display:inline;background:transparent}
.divbotones input, #a_acceso .divbotones input{float:none;display:inline;margin:0;padding:0;border:0;background:transparent;color:#000}

#a_mensaje{width:100%;margin:0}
#a_mensaje h3{padding:0;background:transparent;font-size:1.4em}
#a_mensaje div{width:100%;min-height:1em !important;height:auto !important;height:1em;float:left;padding:10px;background:transparent}
#a_mensaje p{padding-right:0}

#errorvalidacion{margin-bottom:5px}
#errorvalidacion div{padding-left:10px;background:transparent}

#diaseleccionado h3{min-height:1em !important;height:auto !important;height:1em;padding:0 5px;background:#4c9b6c}
#diaseleccionado .lista{width:100%;dispay:block;margin:0;padding:10px 0;border:0;background:#fff}

#a_acceso .cuerpoform{width:100%}

#a_mapaweb li{display:block;width:auto;float:none;margin:0}
#a_mapaweb li a{margin:5px 0;padding:0;background:transparent;font-size:1.4em}
#a_mapaweb ul ul{width:auto;margin:0;padding:0}

#a_contacto, #a_buscadorgeneral{width:100%;min-height:1em !important;height:auto !important;height:1em;padding:0;background:transparent}
#listadoitems{width:100%;padding-left:0}
#resultados ul{width:auto;float:none;padding:10px}
#resultados li{width:auto;float:none;padding:3px 0;background:transparent}
#resultados li a{font-weight:normal;color:#222524;text-decoration:none}

#a_error{border:0;background:transparent}
#a_error h2{min-height:1.5em !important;height:auto !important;height:1.5em;margin:0;padding:0 0 10px;background:transparent}
#a_error div{width:100%;min-height:1em !important;height:auto !important;height:1em;padding:0;background:transparent}

.cajaerror{min-height:1em !important;height:auto !important;height:1em}
.cajaerror .cajaerrortit{margin-top:0;border:0;background:transparent}
.cajaerror .cajaerrortit div{margin:0;padding:1px 5px;background:transparent}
.cajaerror #a_error{width:auto;margin:10px}

#municipios img, #paises img, #poblaciones img{display:none}

.ficha_tipo1 .info{width:96.5%;float:none;padding:0 1.5% 5px}
.ficha_tipo1 p span{float:none;display:block;margin:0;padding:0}
.ficha_tipo1 .fuente, .ficha_tipo1 .lugar, .ficha_tipo1 .ambito, .ficha_tipo1 .categoria, .ficha_tipo1 .fecha{width:auto;float:none;display:block;text-align:left}
.ficha_tipo1 .fuente, .ficha_tipo1 .lugar, .ficha_tipo1 .ambito, .ficha_tipo1 .categoria{background-position:1px 2px}

.listado_tipo2 li{width:auto;float:none}

	/* redesGrupos */
	.listado_tipo2 li div{float:none}
	.listado_tipo2 li h4, .listado_tipo2 li.regional h4{width:auto;float:none;clear:none;margin:0;padding:0;text-align:left}
	.listado_tipo2 li .nombre, .listado_tipo2 li.regional .nombre{margin:0}
	
	/* TV */
	#a_redtv{float:none}
	#reproductor, #parrilla, #videos{width:100%;float:none;padding-bottom:10px}	
	
	#reproductor .cajatit{margin-left:0}
	#reproductor .cajatit h2{margin-right:0 !important;margin-right:0}
	
	#a_redtv .fuente strong{padding-left:0;background:transparent}	
	.infovideo{background:#d0e1d4}
	.infovideo h3, .infovideo p, #reproductor .infovideo span{width:100%;float:none;clear:none;padding:2px 0 0;text-align:left}
	#videos form{float:none;margin:5px}
	#videos .categorias{width:100%;float:none;padding:0;border:0}
	#videos .listado, #videos .categorias ul{width:100%;min-height:1em !important;height:auto !important;height:1em;float:none;padding:5px 0 0;background:transparent}
	#videos ul.listavideos{border-top:1px solid #e2e5e8;}
	#videos ul.listavideos li{width:100%;border-width:0 0 1px;text-align:center}
	#videos ul.listavideos li.impar, #videos ul.listavideos li.par{float:none;clear:none}	
	#videos ul.listavideos img.portada{float:none;margin:0 0 5px}
	#videos ul.listavideos .conimg{width:100%;padding:0;float:none;text-align:left}
	div>/**/#videos ul.listavideos .conimg{margin-left:0}
	#videos ul.listavideos .activo{float:none;display:block;margin:0;text-align:right}
